<?php

	/*Navigation link constant definition*/
	define('TITLE_ACCOUNT_DASHBOARD', 'Account Dashboard');
	define('TITLE_ACCOUNT_ORDERS', 'Account Orders');
	define('TITLE_ACCOUNT_WISHLIST', 'Account Wishlist');
	define('TITLE_ACCOUNT_INFORMATION', 'Account Information');
	define('TITLE_ACCOUNT_ADDRESS_BOOK', 'Address Book');
	define('TITLE_ACCOUNT_BILLING_ADDRESS', 'Billing Address');
	define('TITLE_ACCOUNT_PASSWORD', 'Account Password');
	define('TITLE_ACCOUNT_PASSWORD', 'Account Password');
	define('TITLE_ACCOUNT_NOTIFICATIONS_NEWSLETTERS', 'Notifications Newsletters');
	define('TITLE_ACCOUNT_NOTIFICATIONS_PRODUCTS', 'Notifications Products');
	define('FILENAME_FEATURED_PRODUCTS_TITLE', 'Featured');
	define('FILENAME_SPECIALS_TITLE', 'Specials');
	define('FILENAME_BLOG_TEXT', 'Blog Home');
	define('LOGIN_TITLE','fdsafsd');
?>